/******************************************************************/

#print_header
{
display: none;
}

/****************************** ALL *******************************/
body 
{
background-color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0px;
padding: 0px;
text-align:justify;
}


#container
{
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:934px;
}

a
{
text-decoration:underline;
color:#990033;
}

a:hover
{
text-decoration:underline;
}

h1
{
font-size: 16px;
font-weight:bold;
color:#FF6600;
}

h2
{
font-size: 14px;
font-weight:bold;
color:#990033;
}

h3
{
font-size: 13px;
font-weight:bold;
color:#FF6600;
}

h4
{
font-size: 12px;
font-weight:bold;
color:#990033;
}

.text-center
{
	text-align:center;
}

/************************** Langue et Texte **************************/
#header_langue_et_texte
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:934px;
height: 35px;

}

	#header_langue
	{
	margin: 0px;
	padding: 0px;
	height: 35px;
	background-image:url(/_images/all_langue_fr.gif);
	background-repeat:no-repeat;
	float:left;
	width:106px;
	color:#FFFFFF;
	}
	
	#header_langue a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#header_langue a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}	
	
	
/* DEBUT pour le changement de couleur choix de langue fr/nl/en */

	#header_langue_nl
	{
	margin: 0px;
	padding: 0px;
	height: 35px;
	background-image:url(/_images/all_langue_nl.gif);
	background-repeat:no-repeat;
	float:left;
	width:106px;
	color:#FFFFFF;
	}
	
	#header_langue_nl a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#header_langue_nl a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}
	
	#header_langue_uk
	{
	margin: 0px;
	padding: 0px;
	height: 35px;
	background-image:url(/_images/all_langue_uk.gif);
	background-repeat:no-repeat;
	float:left;
	width:106px;
	color:#FFFFFF;
	}
	
	#header_langue_uk a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#header_langue_uk a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}
	
/* FIN pour le changement de couleur choix de langue fr/nl/en */
	
	#lang_fr
	{
	margin: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 0px;	
	float:left;
	font-size: 12px;
	font-weight:bold;
	width:25px;
	}
	#lang_nl
	{
	margin: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 0px;	
	float:left;
	font-size: 12px;	
	font-weight:bold;	
	width:23px;	
	}
	#lang_uk
	{
	margin: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	float:left;
	font-size: 12px;		
	font-weight:bold;	
	width:25px;	
	}		
	
	#header_grandeurtexte
	{
	margin: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	height: 27px;
	background-image:url(/_images/all_texte_resize.gif);
	background-repeat:no-repeat;
	float:right;
	width:70px;
	color:#FFFFFF;
	}
	
	#header_grandeurtexte a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#header_grandeurtexte a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}
		
	
	
	#textsize_01
	{
	margin: 0px;
	padding: 0px;	
	float:left;
	font-size: 10px;
	height: 14px;
	width:25px;
	font-weight:bold;
	}
	#textsize_02
	{
	margin: 0px;
	padding: 0px;	
	float:left;
	font-size: 12px;
	height: 13px;	
	width:25px;	
	font-weight:bold;	
	}
	#textsize_03
	{
	margin: 0px;
	padding: 0px;	
	float:left;
	font-size: 16px;
	height: 14px;		
	font-weight:bold;	
	}		
/************************** Langue et Texte **************************/



/****************************** ALL *******************************/
/******************************************************************/





/************************** Header Homepage **************************/
#homepage_header_titre
{
/* background-color:#999966; */
background-image:url(/_images/home_header_background.gif);
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:934px;
height: 141px;
}

	#homepage_titre
	{
	width:245px;
	height: 141px;
	margin: 0px;
	padding: 0px;
	background-image:url(/_images/home_header_background_titre.gif);
	float:left;
	}
	
	h1.maintitle
	{
	display:none;
	}	
	
	#homepage_choix
	{
	width:479px;
	height: 141px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 13px;
	}
	
	#homepage_choix a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	#homepage_choix a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}	
			
	#homepage_choix_professionnels_on
	{
	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pro_on.gif);	
	width:109px;		
	height: 24px;	
	float:right;
	}	
	
	#homepage_choix_professionnels_off
	{
	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pro_off.gif);	
	width:109px;		
	height: 24px;	
	float:right;
	}	
	
	#homepage_choix_patients_on
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pat_on.gif);
	width:119px;	
	height: 24px;
	float:right;
	}

	#homepage_choix_patients_off
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pat_off.gif);
	width:119px;	
	height: 24px;
	float:right;
	}

	
	#homepage_photo
	{
	width:210px;
	height: 141px;
	margin: 0px;
	padding: 0px;
	background-image:url(/_images/home_header_background_photo.gif);
	float:right;
	}	
	
#homepage_header_espace
{
width:934px;
height: 14px;
}
/************************** Header Homepage **************************/

/************************** Moteur de recherche google **************************/
#___gcse_0
{
	position: relative;
	bottom:10px;
}

.cse .gsc-control-cse, .gsc-control-cse 
{
	padding:0 !important;
}

td.gsc-input
{
	padding:0 !important;
	border-width:0 !important;
}

td.gsc-search-button
{
	padding:0 !important;
	border-width:0 ! important;
}

td.gsib_b
{
	display:none;
}


/************************** Moteur de recherche google**************************/


/************************** Contenu Homepage **************************/
#homepage_contenu
{
/*  background-color:#CC6666;  */
margin-left: 20px;
margin-right: 20px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:894px;
height: 479px;
text-align:left;
}

#homepage_colonne_01
{
/* background-color:#333399; */
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:674px;
/*height: 479px;*/
float:left;
}

#homepage_colonne_01 a
{
color:#990033;
text-decoration:none;
}

#homepage_colonne_01 a:hover
{
color:#990033;
text-decoration:underline;
}

	#homepage_pro_vospatients
	{
		margin-left: 0px;
		margin-right: 14px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding: 20px;
		background-image:url(/_images/home_background_03.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 292px;
		float:left;
	}

	#homepage_pro_vademecum
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
		background-image:url(/_images/home_background_04.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 93px;
		float:left;
	}	
	
		#homepage_pro_stlucathome
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
		background-image:url(/_images/home_background_04.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 93px;
		float:left;
	}	
	
		#homepage_pro_courrierpatient
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
		background-image:url(/_images/home_background_04.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 93px;
		float:left;
	}	
	
	#newssliderpro
	{
		width:674px;
		margin-top:350px;
	}
	
	#links
	{
		background-image:url(/_images/home_background_jobs.gif);
		padding-left: 15px;
		padding-top: 11px;
		padding-bottom:16px;
	}
	
	#linklucarne
	{
		margin-top:10px;
	}
	
	.bx-wrapper .bx-viewport
	{
		width:674px;
	}

	#homepage_consultations
	{
		margin-left: 0px;
		margin-right: 14px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding: 20px;
		background-image:url(/_images/home_background_01.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 122px;
		float:left;
	}
	
	#homepage_hospitalisation
	{

		margin-left: 0px;
		margin-right: 14px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding: 20px;
		background-image:url(/_images/home_background_01.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 122px;
		float:left;
	}
	
	#homepage_deptsservices
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding: 20px;
		background-image:url(/_images/home_background_01.gif);
		background-repeat:no-repeat;	
		width:289px;
		height: 122px;
		float:left;
	}
	
	#homepage_pratique
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding: 20px;
		background-image:url(/_images/home_background_01.gif);
		background-repeat:no-repeat;
		width:289px;
		height: 122px;
		float:left;
	}
	
	#homepage_actualites
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 20px;
		background-image:url(/_images/background-image-homepage-down.jpg);
		background-repeat:no-repeat;
		width:632px;
		height: 95px;
		float:left;
	}
	
	#homepage_news
	{	 
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		width:450px;
		height: 95px;
		float:right;
		color:#990033;
		font-size: 12px;
	}	


#homepage_colonne_02
{
/* background-color:#FF9966; */
margin-left: 13px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:207px;
/*height: 479px;*/
float:right;
}

#homepage_colonne_02 a
{
color:#990033;
text-decoration:none;
}

#homepage_colonne_02 a:hover
{
color:#990033;
text-decoration:underline;
}

	/*#homepage_chercher
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 7px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_chercher.gif);
		background-repeat:no-repeat;
		width:207px;
		height: 30px;
	}

	#homepage_chercher form
	{
		margin-left: 12px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	#homepage_chercher input
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}*/
	

	#homepage_institution
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_enseignement
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_recherche
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_travailler
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_jobs.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 120px;
	}
	

 
	
	#homepage_documentation
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_partenaires
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
		#homepage_presse
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
/***************************/

	#homepage_acces_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 9px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}	
	
	#homepage_institution_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 1px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_partenaires_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 1px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_enseignement_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 1px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}
	
	#homepage_recherche_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 1px;
		background-image:url(/_images/home_background_02.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 31px;
	}

	#homepage_agenda_pro
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: -2px;
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 10px;
		background-image:url(/_images/home_background_proagenda.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 115px;
	}
	
 
		
	



/***************************/

	#homepage_pro_courrier
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 0px;
		padding-top: 11px;
		padding-bottom: 0px;
		background-image:url(/_images/home_background_jobs.gif);
		background-repeat:no-repeat;
		width:192px;
		height: 123px;
	}		
	
	.homepage_illustrations
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	}	
	
	#photo_homepage_consultations
	{
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	}		
	
	#photo_homepage_hospitalisations
	{
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	}	
	
	#photo_homepage_departements
	{
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	}	
	
	#photo_homepage_pratique
	{
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	}			


	
	#photo_homepage_vademecum
	{
	float:right;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 0px;	
	}
	
	#photo_homepage_courrier
	{
	float:right;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 0px;	
	}
	
	#photo_homepage_vospatients
	{
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	}					
	
	#photo_homepage_jobs
	{
	float:right;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	}
	
	#photo_homepage_news
	{
	float:left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-style:none;
	border-width:0px;
	}	
	
/************************** Contenu Homepage **************************/


/************************** Font Homepage **************************/
h1.homepage
{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
margin: 0px;
padding: 0px;
color:#990033;
}


h2.homepage
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0px;
padding: 0px;
color:#990033;
}

ul.ulhomepage
{
margin-left: 10px;
margin-right: 7px;
margin-top: 3px;
margin-bottom: 0px;
padding: 0px;
list-style:none;
color:#990033;
}
li.lihomepage
{
font-size:12px;
}
/************************** Font Homepage **************************/




/************************** Footer **************************/
#footer_bleu
{
background-image:url(/_images/footer.gif);  
background-repeat:no-repeat;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
width:934px;
height: 100px;
}

	#footer_logo_ucl
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	float:left;
	width:59px;
	height: 100px;
	}

	#footer_liens
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 42px;
	padding-bottom: 0px;
	text-align:center;
	color:#FFFFFF;
	font-size: 15px;
	font-weight:bold;
	float:left;
	width:646px;
	height: 58px;
	}

	#footer_liens a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#footer_liens a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}	

	#footer_logo_fondation
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	float:left;
	width:169px;
	height: 100px;
	}

	#footer_adresse
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 50px;
	padding-right: 0px;
	padding-top: 17px;
	padding-bottom: 0px;
	width:518px;
	height: 11px;
	font-size: 11px;
	font-weight:normal;
	text-align:center;
	color:#000000;
	}	
	#footer_adresse a
	{
	color:#000000;
	text-decoration:underline;
	}	
	#footer_adresse a:hover
	{
	color:#000000;
	text-decoration:underline;
	}			
/************************** Footer **************************/	








/******************************************************************/
/***************************** INSIDE *****************************/

/************************** Header Inside **************************/
#inside_header_titre
{
/* background-color:#999966; */
background-image:url(/_images/inside_header_background.gif);
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
width:934px;
height: 141px;
}

	#inside_titre
	{
	width:245px;
	height: 141px;
	margin: 0px;
	padding: 0px;
	background-image:url(/_images/inside_header_background_titre.gif);
	float:left;
	}
	
	h1.maintitle
	{
	display:none;
	}	
	
	#inside_choix
	{
	width:479px;
	height: 141px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 13px;
	}
	
	#inside_choix a
	{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#inside_choix a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;	
	}	
		
	#inside_choix_professionnels_on
	{
	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pro_on.gif);	
	width:109px;		
	height: 24px;	
	float:right;
	}	
	
	#inside_choix_professionnels_off
	{
	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pro_off.gif);	
	width:109px;		
	height: 24px;	
	float:right;
	}		
	
	#inside_choix_patients_on
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pat_on.gif);
	width:119px;	
	height: 24px;
	float:right;
	}

	#inside_choix_patients_off
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 105px;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	background-image:url(/_images/bakground_choix_pat_off.gif);
	width:119px;	
	height: 24px;
	float:right;
	}
	
	#inside_photo
	{
	width:210px;
	height: 141px;
	margin: 0px;
	padding: 0px;
	background-image:url(/_images/inside_header_background_photo.gif);
	float:right;
	}	
/************************** Header Inside **************************/


#inside_mainmenu
{
background-image:url(/_images/inside_background_mainmenu.gif);
background-repeat:no-repeat;
height:70px;
width:934px;
margin-left: 0px;
margin-right: 0px;
margin-top: -3px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
}


#mainmenu_ligne_01
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 45px;
padding-right: 0px;
padding-top: 4px;
padding-bottom: 0px;
font-size: 13px;
font-weight:bold;
color:#990033;
}

#mainmenu_ligne_01 a
{
color:#990033;
text-decoration:none;
}

#mainmenu_ligne_01 a:hover
{
color:#FFFFFF;
text-decoration:none;
background-color:#FF6600;
}

#mainmenu_ligne_02
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 65px;
padding-right: 0px;
padding-top: 12px;
padding-bottom: 0px;
font-size: 13px;
font-weight:bold;
color:#990033;
}

#mainmenu_ligne_02 a
{
color:#990033;
text-decoration:none;
}

#mainmenu_ligne_02 a:hover
{
color:#FFFFFF;
text-decoration:none;
background-color:#FF6600;
}

.mainmenu_highlight
{
color:#FFFFFF;
text-decoration:none;
background-color:#FF6600;
padding-right: 1px;
padding-left: 1px;
}

	#inside_chercher
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -21px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image:url(/_images/home_background_chercher.gif);
	background-repeat:no-repeat;
	width:207px;
	height: 30px;
	float:right;
	}
	
		#inside_chercher form
		{
			margin-left: 12px;
			margin-right: 0px;
			margin-top: 0px;
			margin-bottom: 0px;
			padding-left: 0px;
			padding-right: 0px;
			padding-top: 0px;
			padding-bottom: 0px;
		}
	
		#inside_chercher input
		{
			margin-left: 5px;
			margin-right: 0px;
			margin-top: 2px;
			margin-bottom: 0px;
			padding-left: 0px;
			padding-right: 0px;
			padding-top: 0px;
			padding-bottom: 0px;
		}



#chemin_parcouru
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 30px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 10px;
width:680px;
float:left;
font-size:10px
}

#inside_colonne_01
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 30px;
padding-right: 14px;
padding-top: 0px;
padding-bottom: 0px;
width:680px;
float:left;
}


#inside_colonne_02
{ 
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
width:210px;
float:right;
text-align:left;
}


/***************************** INSIDE *****************************/
/******************************************************************/

#encart_orange
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
width:209px;
color:#FFFFFF;
}

#encart_orange_top
{
margin-left: 0px;
margin-right: 0px;
margin-top: 35px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
background-image:url(/_images/encart_top.gif);
background-repeat:no-repeat;
width:209px;
height: 30px;

}

#encart_orange_content
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 15px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
background-image:url(/_images/encart_background.gif);
background-color:#FF6600;
color:#FFFFFF;
}

#encart_orange_content a
{
color:#FFFFFF;
text-decoration:underline;
}

#encart_orange_content a:hover
{
color:#660033;
text-decoration:underline;
}


#encart_orange_content p
{
color:#FFFFFF;
margin: 0px;
}


#encart_orange_content h1
{
color:#FFFFFF;
margin: 0px;
}

#encart_orange_content h2
{
color:#FFFFFF;
margin: 0px;
}

#encart_orange_content h3
{
color:#FFFFFF;
margin: 0px;
}

#encart_orange_content h4
{
color:#FFFFFF;
margin: 0px;
}

#encart_orange_bottom
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
background-image:url(/_images/encart_bottom.gif);
background-repeat:no-repeat;
width:209px;
height: 30px;
}


#menu_head
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 15px;
padding-right: 0px;
padding-top: 12px;
padding-bottom: 0px;
width:195px;
height: 27px;
background-image:url(/_images/inside_background_headmenu.gif);
background-repeat:no-repeat;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;

}

#menu_head a
{
color:#FFFFFF;
}

#menu_liste
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
background-image:url(/_images/inside_background_rightmenu.gif);
}

#menu_liste ul
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 15px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
list-style:none;
}

#menu_liste li
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 10px;
padding-top: 4px;
padding-bottom: 4px;
list-style:none;
}

#menu_liste a
{
color:#990033;
text-decoration:none;
}

#menu_liste a:hover
{
color:#990033;
text-decoration:underline;
}

	#menu_liste_niv02
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:11px;
	}
	
	#menu_liste_niv02 ul
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style:none;
	}
	
	#menu_liste_niv02 li
	{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style:none;
	}
	
	#menu_liste_niv02 a
	{
	color:#990033;
	text-decoration:none;
	}
	
	#menu_liste_niv02 a:hover
	{
	color:#990033;
	text-decoration:underline;
	}


#menu_genlinks
{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 15px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;
width:195px;
height: 29px;
background-image:url(/_images/inside_background_genlinks.gif);
background-repeat:no-repeat;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
}

#menu_genlinks a
{
color:#FFFFFF;
text-decoration:none;
}

#menu_genlinks a:hover
{
color:#FFFFFF;
text-decoration:underline;
}


/***************ALL IMAGES***************/
.img_gauche_0
{
margin: 5px;
float: left;
border:solid;
border-width: 0px;
border-color:#000000;
}


.img_droite_0
{
margin: 5px;
float: right;
border:solid;
border-width: 0px;
border-color:#000000;
}



.img_centre_0
{
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
margin-top: 5px;
/* text-align:center; */
border-width: 0px;
border-color:#000000;
}

.img_gauche_1
{
margin: 5px;
float: left;
border:solid;
border-width: 1px;
border-color:#000000;
}


.img_droite_1
{
margin: 5px;
float: right;
border:solid;
border-width: 1px;
border-color:#000000;
}

.img_centre_1
{
margin-left: auto;
margin-right: auto;
margin-bottom: 3px;
margin-top: 5px;
/* text-align:center; */
display: block;
border-width: 1px;
border-color:#000000;
}

.img_groupe_centre
{
text-align:center;
border-width: 0px;
}

.img_vademecum
{
float: right;
}

/***************ENCART NEWSLETTER***************/

.signature_interview
{
text-align:right;
font-size:10px;
}

.encart_newsletter
{
padding: 5px;
background-color:#CCCCCC;
margin: 5px;
border-width: 1px;
border-style: solid;
}

/***************ENCART GEN***************/

.encart_contenu
{
padding: 5px;
background-color:#CCCCCC;
margin: 5px;
border-width: 1px;
border-style: solid;
}

.encart_contenu_bis
{
padding: 5px;
background-color:#9BD4EC;
margin: 5px;
border-width: 1px;
border-style: solid;
}

/*********ENCART URGENCES****************/
.encart-nouvelle-couleur
{
padding: 5px;
background-color:#A9D42C;
margin: 5px;
border-width: 1px;
border-style: solid;
}

h3.black
{
color:#000000;
}



/*************** TABLE ****************/

table
{
background-color:#FFFFFF;
margin-left: auto; 
margin-right: auto; 
border-width: 1px;
border-style: solid;
border-color:#990033;
border-collapse:collapse;
margin: 0px;
padding: 0px;
}
td
{
background-color:#FFFFFF;
border-width: 1px;
border-style:solid;
border-color:#990033;
border-collapse:collapse;
vertical-align:top;
margin: 0px;
padding: 3px;
text-align:left;
}
td.titre,th
{
background-color:#cccccc;
border-width: 1px;
border-style:solid;
border-color:#990033;
border-collapse:collapse;
vertical-align:top;
margin: 0px;
padding: 3px;
font-weight:bold;
}

.table_center
{
margin-left:auto;
margin-right:auto;
}

.table_b0
{
border-width:0px;
}

.table_center_b0 
{
margin-left:auto;
margin-right:auto;
border-width:0px;
}

.td_center_b0
{
text-align:center;
border-width:0px;
}

.td_center
{
text-align:center;
}

.td_b0
{
border-width:0px;
}



.table_w100
{
width:100%;
}



/************ autres *******************/

.imgcomments
{
font-style:italic;
font-size:11px;
text-align:center;
}

.copyrights
{
font-style:italic;
font-size:9px;
text-align:center;
}

.importantquote
{
font-size:15px;
font-weight:bold;
font-style:italic;
width:550px;
margin-left:auto;
margin-right:auto;
}

.importantquote_orange
{
font-size:15px;
font-weight:bold;
font-style:italic;
color:#990033;
}

/***************NEWSLETTER***************/
.newsletter_chapeau
{
color:#ff6600;
font-weight:bold;
}
.newsletter_question
{
color:#990033;
font-weight:bold;
}

.hidden
{
	color:#ffffff;
}

/************* VADEMECUM ****************/


table_vade_tel
{
border-width: 0px;
}

table.vade_coord
{
width: 550px;
border-width: 0px;
margin: 0px;
padding: 0px;
}
td.vade_coord
{
width: 275px;
border-width: 0px;
margin: 0px;
padding: 0px;
}
table.vade_coord_cols
{
width: 275px;
border-width: 0px;
margin: 0px;
padding: 2px;
}
td.vade_coord_col1
{
width: 137px;
border-width: 0px;
margin: 0px;
padding: 2px;
text-align:left;
}
td.vade_coord_col2
{
width: 137px;
border-width: 0px;
margin: 0px;
padding: 2px;
text-align:left;
}
td.vade_coord_colspan
{
width: 275px;
border-width: 0px;
margin: 0px;
padding: 2px;
}

table.vade_list
{
width: 550px;
border-width: 0px;
}
td.vade_list_chef
{
border-width: 0px;
font-weight:bold;
width:275px;
margin: 0px;
padding: 1px;
}
td.vade_list_cadre
{
border-width: 0px;
width:275px;
margin: 0px;
padding: 1px;
}
td.vade_list_consults
{
border-width: 0px;
width:275px;
margin: 0px;
padding: 1px;
}
table.vade_path
{
width: 650px;
}
table.vade_exam
{
width: 650px;
}
td.vade_titre
{
background-color:#cccccc;
font-weight:bold;
}
td.vade_libelle
{
width:395px;
color:#990033;
font-weight:bold;
}
td.vade_libelle_niv2
{
width:395px;
font-weight:bold;
}
td.vade_etage
{
width:85px;
}
td.vade_rdv
{
width:85px;
}
td.vade_results
{
width:85px;
}

/************** VADEMECUM POUR LES CONSULTATIONS ********/
table.vadecons_coord
{
width: 550px;
border-width: 0px;
margin: 0px;
padding: 0px;
}
td.vadecons_coord
{
width: 275px;
border-width: 0px;
margin: 0px;
padding: 0px;
}
table.vadecons_coord_cols
{
width: 275px;
border-width: 0px;
margin: 0px;
padding: 2px;
}
table.vadecons_list
{
width: 550px;
border-width: 0px;
}
td.vadecons_list_chef
{
border-width: 0px;
font-weight:bold;
width:275px;
margin: 0px;
padding: 1px;
}
td.vadecons_list_cadre
{
border-width: 0px;
width:275px;
margin: 0px;
padding: 1px;
}
td.vadecons_list_consults
{
border-width: 0px;
width:275px;
margin: 0px;
padding: 1px;
}
table.vadecons_path
{
width: 550px;
margin-left:0px;
margin-right:auto;
}
table.vadecons_exam
{
width: 550px;
margin-left:0px;
margin-right:auto;
}
td.vadecons_titre
{
background-color:#cccccc;
font-weight:bold;
margin: 0px;
padding: 2px;
}
td.vadecons_libelle
{
width:550px;
color:#990033;
font-weight:bold;
font-size:11px;
margin: 0px;
padding: 2px;
}
td.vadecons_libelle_niv2
{
width:550px;
font-weight:bold;
font-size:11px;
margin: 0px;
padding: 2px;
}
td.vadecons_data
{
width:550px;
font-size:11px;
margin: 0px;
padding: 2px;
}
/*
td.vadecons_etage
{
width:85px;
}
td.vadecons_rdv
{
width:85px;
}
td.vadecons_results
{
width:85px;
}
*/

/*Page stages DI http://www.saintluc.be/services/infirmiers/enseignement.php */

.présentation-icane
{
	color:#red;
	font-style:italic;
}

/*Cadres*/
.simple-cadre{
	padding:10px;
	border: 1px solid #000;
}


/*RUBRIQUE	HOSPITALISATION/ ENCADRE CARNET HOSPIT*/

#carnet-hospit
{
	width:188px;
	background-color:#A1BF37;
	padding:10px;
	text-align:justify;
	margin-top:30px;	
}

#carnet-hospit img
{
	text-align:center;
}

#carnet-hospit-big
{
    width:660px;
    background-color:#A1BF37;
    padding:10px;
	text-align:justify;
	margin-top:30px;
}

/*ANTI CADRE MOCHE SUR LIENS IMAGES*/

.clearfix
{
  clear:both;  
}

a img
{
border: none;
} 

/*COMITE ETHIQUE*/

.comitehoraire
{
    font-weight:bold;
    color:red;
}
.commercial
{
	background-color:#6AA4E6;
}
.academique
{
	background-color:#dde068;
}

.linkblock
{
    width:200px;
    height:37px;
    float:left;
    padding: 15px 10px 20px 10px;
    background-color:#ed7c23;
    text-align:center;  
    margin-top:20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.linkblock.alone
{
    width:200px;
    height:auto;
    float:none;
    padding: 15px 10px 20px 10px;
    background-color:#ed7c23;
    text-align:center;  
    margin-top:20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.linkblockcenter
{
    width:200px;
    height:37px;
    float:left;
    padding: 15px 10px 20px 10px;
    background-color:#ed7c23;
    text-align:center;
    margin-top: 20px;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
}

.linkblock a ,.linkblockcenter a,.linkblockgeri a
{
    color:white;
    font-weight:bold;
    font-size:16px;
    text-decoration:none;
    
}

a.linkblock
{
    color:white;
    font-weight:bold;
    font-size:16px;
    text-decoration:none;
}
.comitecompo
{
    width:380px;
    font-weight:bold;
}

.comitemois1
{
    background-color:#dde068;
}
.comitemois2
{
    background-color:#f7b917;
}
.comitemois3
{
    background-color:#6AA4E6;
}
.ethiquecontact
{
    border:1px solid #055ea9;
    margin-bottom:25px;
    padding:5px;
}


/* RECHERCHE CLINIQUE */

.link-home-research
{
    width:665px;
    height:30px;
    padding: 25px 10px 15px 10px;
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
    background-color:#ed7c23; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.link-home-research a 
{
    color:white;
    font-weight:bold;
    font-size:18px;
    text-decoration:none;
    text-align:center;
    margin-top:5px;

    
}

#pic-recherche
{
    width:310px;
    float:left;
}

#ctc-home
{
    width:350px;
    float:right;
}

/* page  TRAVAUX BLV WOLUWE*/

#travaux-blv-woluwe
{
    width:680px;
    border:3px solid red;    
}

#pic-travaux
{
    width:250px;
    float:left;
    margin-top:10px;
}

#titles-travaux
{    
    float:right;
    text-align: center;
    margin-bottom:25px;
}

#ligne-attention
{
    width:400px;
    font-size:65px;
    color:red;
    font-weight:bold;
    margin-right:25px;    
}

#ligne-attention-nl
{
    width:400px;
    font-size:65px;
    color:red;
    font-weight:bold;
    margin-right:25px;    
}

#ligne-travaux
{
    width:400px;
    font-size:65px;
    color:red;
    font-weight:bold;
    margin-right:25px;
}

#ligne-travaux-nl
{
    width:400px;
    font-size:50px;
    color:red;
    font-weight:bold;
    margin-right:25px;
}

#ligne-attention p, #ligne-travaux p, #travaux-lieux p, #ligne-attention-nl p, #ligne-travaux-nl p
{
    margin-top:15px;
    margin-bottom:15px;
}

#travaux-lieux
{
    width:400px;
    font-size:30px;
    color:red;
    font-weight:bold;
    margin-right:25px;   
}

#texte-travaux
{
    margin:15px 15px 15px 15px;
}

/* Rubrique gynéco*/

.bloc-img
{
    width:680px;
    margin:auto;
}

.img-left
{
    float:left;
}
.img-right
{
    float:right;
}

.img-center
{
    text-align:center;
}

.cadre-info
{
    background:#ed7c23;
    padding:10px;
    color:#ffffff;
    font-size:15px;
}


/*ENQUETES SATISFACTION*/

.survey-button
{
    padding:10px;
    background-color:#1A5BA5;
    text-align:center;
    margin-top:18px;
    margin-bottom:18px;
    width:660px;
    margin:18px auto 18px auto;
}

.survey-button:hover
{
    background-color:#487cb7;
}

.survey-button a
{
    font-size:20px;
    color:#ffffff;
    text-decoration:none;    
}

.img-enquete
{
    width:200px;
    float:left;
    margin-top:30px;
}

.intro-enquete
{
    width:450px;
    float:right;
    margin-left:20px;
}

.enquetelink
{
    width:650px;
    padding:15px;
    background-color:#8EC641;
    color:#ffffff;
    font-size:20px;
    text-align:center;    
}

.enquetelink a 
{
    color:#ffffff;
    text-decoration:none;    
}

.enquetelink:hover
{
    background-color:#3CBB62;
}

.langage-btn
{
    width:215px;
    border:1px solid #487cb7;
    border-radius:5px;
    height:50px;
}

.lang-lft
{
    float:left;
}

.lang-rgt
{
    float:right;
}

.flag
{
    width:57px;
    float:left;
    margin-right:15px;
    margin-top:9px;
    margin-left:10px;
}

.link-flag
{
    width:120px;
    float:left;
    margin-top:7px;    
}



/* CTIJ*/

.imgctij
{
    width:165px;
    float:left;
    padding-right:5px;
}

.imgctijlast
{
    width:170px;
    float:left;
}

.equipectij
{
    width:150px;
    float:left;
    margin:0px 10px 0px 10px;
    text-align:center;
}

#ctijpsy
{
    margin:auto;
}

/*FIN CTIJ*/

/*PLANIFICATION TABLEAU CONTACT*/

.planification
{
    border:1px solid #000000;
    border-collapse:collapse;
}
.pools
{
    padding:8px 5px 8px 5px;
    background-color:#fb9b5b;
}

.contactlist
{
    padding: 5px;
}


/* FIN PLANIFICATION TABLEAU CONTACT*/



/*GERIATRIE*/

.linkblockgeri
{
    width:680px;
    height:35px;
    float:left;
    padding: 20px 0px 15px 0px;
    background-color:#ed7c23;
    text-align:center;  
    margin-top:20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.highlight
{
    font-weight:bold;
    color:#005ca9;
}

/*GERIATRIE*/

/* ALLER PLUS LOIN*/

.allerplusloin
{
    width:100%;
    margin-top:35px;
    margin-bottom:35px;
}

.pluslointitle2
{
    color:#ffffff;
    font-size:14px;
    font-weight:bold;
    background-color:#005ca9;
    padding:5px;
    margin-bottom:25px;
}

.imgplusloin
{
    width:205px;
    height:135px;
    float:left;
}

.lienplusloin
{
    width:450px;
    float:right;
}

.pluslointitle3
{
    color:#005ca9;
    font-size:12px;
    font-weight:bold;
    margin-top:0px;
}

.elementplusloin
{
    margin-top:25px;
    
}


/*FIN ALLER PLUS LOIN*/

/*MEDIATION*/

.redbg
{
    padding:10px;
    background-color:#990033;
    color:#ffffff;
    text-align:center;
}

.mediationsittype
{
    padding:10px;
}

.portray
{
    float:left;
}

.info-contact
{
    width:400px;
    padding-top:15px;
    padding-left:15px;
    padding-right:15px;
    float:left;
}

.interlocuteurs
{
    width:530px;
    border:1px solid #990033;
    padding:15px;
    margin:auto;
    margin-top:20px;
}

.contact-name-medi
{
    font-size:16px;
    font-weight:bold;
    color:#990033;
}
/*FIN MEDIATION*/

/*PAGE ENSEIGNEMENT GENERALE*/

.bluebg
{
    padding:10px;
    background-color:#005ca9;
    color:#ffffff;
    text-align:center;
}

.blueborder
{
    border:1px solid #005ca9;
}

/*FIN PAGE ENSEIGNEMENT GENERALE*/

/*DI*/

.encartdi
{
    padding:10px;
    color:#1A5BA5;
    border:1px solid #1A5BA5;
    font-size:15px;
}

.di-button
{
    padding:7px;
    background-color:#1A5BA5;
    text-align:center;
    margin-top:18px;
    margin-bottom:18px;
    width:380px;
    margin:18px auto 18px auto;
}

.di-button:hover
{
    background-color:#487cb7;
}

.di-button a
{
    font-size:15px;
    color:#ffffff;
    text-decoration:none;    
}

/*FIN DI*/

/*NEW SAINT LUC MAG*/

.new-mag
{
    width:680px;
}

.intro-new-mag
{
    width:490px;
    padding-right:10px;
    float:left;
}

.img-new-mag
{
    width:180px;
    float:left;
}

/*FIN NEW SAINT LUC MAG */

/*YOUTUBE*/

.yt
{
    text-align:center;
}

/*FIN YOUTUBE*/

/* QUALITE*/

.klit-bloc
{
    width:300px;
    height:210px;    
    margin-top:12px;
    margin-bottom:12px;
    padding:10px;
    border-radius:10px;
    border:1px solid #0067b3;
}

.klit-bloc2
{
    width: 658px;
    padding:10px;
    height:110px;
    margin-top:15px;
    margin-bottom:15px;
    border-radius:10px;
    border:1px solid #0067b3;
}

.klit-bloc3
{
    width: 658px;
    padding:10px;
    height:150px;
    margin-top:15px;
    margin-bottom:15px;
    border-radius:10px;
    border:1px solid #0067b3;
}

.klit-bloc4
{
    width:300px;
    height:330px;    
    margin-top:12px;
    margin-bottom:12px;
    padding:10px;
    border-radius:10px;
    border:1px solid #0067b3;
}

.klit-left
{
    float:left;
}

.klit-right
{
    float:right;
}

.klit-title
{
    text-align:center;
    color:#0067b3;
    font-size:16px;
    font-weight:bold;
}

.klit-title a
{
    text-decoration:none;
    color:#0067b3;
    font-size:16px;
    font-weight:bold;
}

.klit-link
{
    margin-left:200px;
    margin-top:20px;
    color:#0067b3;
}

.klit-link2
{
    margin-left:430px;
    margin-top:20px;
    color:#0067b3;
}
.klit-link3
{
    margin-left:300px;
    margin-top:20px;
    color:#0067b3;
}

.klit-link4
{
    margin-left:100px;
    margin-top:20px;
    color:#0067b3;
}

.klit-link5
{
    margin-left:150px;
    margin-top:20px;
    color:#0067b3;
}

.klit-link6
{
    margin-left:375px;
    margin-top:20px;
    color:#0067b3;
}

.klit-miniature
{
    margin-left:80px;
}

/*FIN  QUALITE*/

/*BIB BROCHURES*/

.institution
{
    color:#0066b3;
}

.optimisation
{
    color:#80d4f7;
}

.tpi
{
    color:#92278f;
}

.h2025
{
    color:#364241;
}

.ira
{
    color:#007d8f;
}

.malrares
{
    color:#22b24c;
}

.cardio
{
    color:#ed1c24;
}

.chirurgie
{
    color:#113861;
}

.pediatrie
{
    color:#6385b6;
}

.aigue
{
    color:#006f45;
}

.labo
{
    color:#00aeef;
}

.imagerie
{
    color:#8fc73e;
}

.dentaire
{
    color:#82135a;
}

.neuropsy
{
    color:#fdb813;
}

.ipi
{
    color:#f58220;
}

.interne
{
    color:#e2068c;
}

.broch-title1
{
    font-size:16px;
    color:#0067b3;
    font-weight:bold;
}

.broch-title2
{
    font-size:14px;
    color:#0067b3;
    font-weight:bold;
}

.broch-h3
{
    margin-top:15px;
}

.broch3
{
    width:200px;    
    border-radius: 5px;
    text-align:center;
    padding-top:12px;
    float:left;
    margin-top:15px;
}

.left-center
{
    margin-right:24px;
}

.nombrochlink
{
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

.nombrochlinkdark
{
    color:#434352;
    font-weight:bold;
    text-decoration:none;
}

p.nombroch
{
    margin-bottom:0;
    padding:5px;
}

.border-institution
{
    border:1px solid #0066b3;
}

.p-institution
{
    background-color:#0066b3;    
}

.border-optimisation
{
    border:1px solid #80d4f7;
}

.p-optimisation
{
    background-color:#80d4f7;    
}

.border-tpi
{
    border:1px solid #92278f;
}

.p-tpi
{
    background-color:#92278f;    
}

.border-h2025
{
    border:1px solid #364241;
}

.p-h2025
{
    background-color:#364241;    
}

.border-ira
{
    border:1px solid #007d8f;
}

.p-ira
{
    background-color:#007d8f;    
}

.border-malrares
{
    border:1px solid #22b24c;
}

.p-malrares
{
    background-color:#22b24c;    
}

.border-cardio
{
    border:1px solid #ed1c24;
}

.p-cardio
{
    background-color:#ed1c24;    
}

.border-chirurgie
{
    border:1px solid #113861;
}

.p-chirurgie
{
    background-color:#113861;    
}

.border-pediatrie
{
    border:1px solid #6385b6;
}

.p-pediatrie
{
    background-color:#6385b6;    
}

.border-aigue
{
    border:1px solid #006f45;
}

.p-aigue
{
    background-color:#006f45;    
}

.border-labo
{
    border:1px solid #00aeef;
}

.p-labo
{
    background-color:#00aeef;    
}

.border-imagerie
{
    border:1px solid #8fc73e;
}

.p-imagerie
{
    background-color:#8fc73e;    
}

.border-dentaire
{
    border:1px solid #82135a;
}

.p-dentaire
{
    background-color:#82135a;    
}

.border-neuropsy
{
    border:1px solid #fdb813;
}

.p-neuropsy
{
    background-color:#fdb813;    
}

.border-ipi
{
    border:1px solid #f58220;
}

.p-ipi
{
    background-color:#f58220;    
}

.border-interne
{
    border:1px solid #e2068c;
}

.p-interne
{
    background-color:#e2068c;    
}

/*FIN BIB BROCHURES*/

/*BROCHURES DANS PAGE SITE*/
p.nompage
{
    padding:15px;
    text-align:center;
    font-size:15px;
    border-radius:8px;
    margin-top:20px;
}

.broch-title
{
    color:#0067b3;
    font-size:16px;
    font-weight:bold;
}

.page-broch-interne
{
    color:#e2068c;
    font-size:14px;
    font-weight:bold;
}

.cover-brochure
{
    width:100px;
    height:210px;
    float:left;
    margin-right:15px;
    margin-top:15px;
}

.info-source
{
    width: 565px;
    float:left;
    margin-top:15px;
}

.cover-brochure-large
{
    width:145px;
    height:210px;
    float:left;
    margin-right:15px;
    margin-top:15px;
}

.info-source-large
{
    width: 510px;
    float:left;
    margin-top:15px;
}

/*REFAIRE CLASSE page-broch-???? pour les autres dpt -  dans le lien vers brochure, utiliser classes p de la bibli*/



/* FIN BROCHURES DANS PAGE SITE*/


/*OBSTETRIQUE*/

.encadre-rose /*renommer encadré bleu*/
{
padding: 5px;
background-color:#065EA8;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-align:center;
}














/*FIN OBSTETRIQUE*/

